
IDI - Instrumentación de radares - Task #1684

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Requerimiento de componentes a almacen para tarjetas de adquisicion

04/03/2019 04:27 PM - Joaquín Verástegui

Status: Closed Start date: 04/03/2019

Priority: High Due date: 04/08/2019

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/03/2019 07:31 PM - Joaquín Verástegui

- Subject changed from Requerimiento de componentes a aomacen para tarjetas de adquisicion to Requerimiento de componentes a almacen para

tarjetas de adquisicion

#2 - 04/04/2019 02:17 AM - John Rojas

- % Done changed from 0 to 20

02/04/19: Inicio de búsqueda de componentes electrónicos en almacén

#3 - 04/04/2019 02:17 AM - John Rojas

- Status changed from New to In progress

#4 - 04/09/2019 04:09 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 20 to 100

08/04/19 Se finaliza la búsqueda de componentes en almacén para ensamblado de dos tarjetas de adquisición, solo faltó los capacitores de 100 pF

para reciclarse de otras tarjetas de adquisición.

#5 - 06/26/2019 02:50 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

http://www.tcpdf.org

